### Method

# Gtk Snapshot translate

#### Declaration [src]

    void
    gtk_snapshot_translate (
      GtkSnapshot* snapshot,
      const graphene_point_t* point
    )

#### Description [src]

Translates `snapshot`‘s coordinate system by `point` in 2-dimensional space.

#### Parameters

`point` | `const graphene_point_t*`
| The point to translate the snapshot by.
| The data is owned by the caller of the function.